import jingrow


def execute():
	db_users = jingrow.get_all(
		"Site Database User",
		filters={"status": ("!=", "Archived")},
		fields=["name", "username"],
	)

	for db_user in db_users:
		jingrow.db.set_value("Site Database User", db_user.name, "label", f"User {db_user.username}")
